.o-5 {
    opacity: 0.5;
}

.mw-25 {
    max-width: 25em;
}

.bg-lightgray {
    background: #f7f7f7;
}

.c-pointer {
    cursor: pointer;
}

.fa-lg {
    width: 20px;
}

a.navbar-brand {
    background-image: url('/favicon.ico');
    background-size: 40px;
    background-position: -5px 0;
    background-repeat: no-repeat;
    padding-left: 35px;
}

#expire-message.d-none ~ p {
    display: initial !important;
}

.popover-body img {
    height: 1.5em;
    margin-top: -0.5em;
}